<template>
    <li class="nav-item dropdown">
        <inertia-link class="nav-link dropdown-toggle" href="#" id="navbarScrollingDropdown" role="button" data-bs-toggle="dropdown" :class="{active: active}" v-bind="$attrs">{{ text }}</inertia-link>
        
        <ul class="dropdown-menu">
            <slot></slot>
        </ul>
    </li>
</template>

<script>
    export default {
        inheritAttrs: false,
        
        props: ['active', 'text'],
    }
</script>